.styled-select {
  width: 90px;
  position: relative;
  top: 2px;
  overflow: hidden;
  border: 1px solid #c5c5c5;
  border-radius: 3px;
  padding: 3px;
  background-image: url(select_arrow.png), -moz-linear-gradient(top, #fcfcfc 37%, #fcfcfc 39%, #eee 100%);
  background-image: url(select_arrow.png), -webkit-gradient(linear, left top, left bottom, color-stop(37%, #fcfcfc), color-stop(39%, #fcfcfc), color-stop(100%, #eee));
  background-image: url(select_arrow.png), -webkit-linear-gradient(top, #fcfcfc 37%, #fcfcfc 39%, #eee 100%);
  background-image: url(select_arrow.png), -o-linear-gradient(top, #fcfcfc 37%, #fcfcfc 39%, #eee 100%);
  background-image: url(select_arrow.png), -ms-linear-gradient(top, #fcfcfc 37%, #fcfcfc 39%, #eee 100%);
  background-image: url(select_arrow.png), linear-gradient(to bottom, #fcfcfc 37%, #fcfcfc 39%, #eee 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fcfcfc', endColorstr='#eeeeee', GradientType=0);
  background-position: 96%;
  background-repeat: no-repeat;
}

.cell-6 .styled-select { width:150px !important; }
.cell-6 .styled-select select { width:180px !important; }

section#content div.content ul{
overflow:auto;
}

select#user_def3{
	width: 165px;
}
.arrow-down{
	display: none;
}
body[data-pid='31682'] div .cell.cell-9 div{
	font-size: 16px;
}
section#content div.content ul { 
   list-style-type: disc; 
   list-style-position: inside; 
}
section#content div.content ol { 
   list-style-type: decimal; 
   list-style-position: inside; 
}
section#content div.content ul ul, section#content div.content ol ul { 
   list-style-type: circle; 
   list-style-position: inside; 
}
section#content div.content ol ol, section#content div.content ul ol { 
   list-style-type: lower-latin; 
   list-style-position: inside; 
}

#toggle-view,
.custm-accordion {
  list-style: none !important;
  font-family: 'Open Sans', sans-serif;
  margin: 0;
  padding: 0;
  width: auto;
}
#toggle-view li.togglelist,
.custm-accordion li.togglelist {
  border-top: 1px solid #ccc;
  border-right: 1px solid #ccc;
  border-left: 1px solid #ccc;
  position: relative;
  cursor: pointer;
  line-height: 40px;
  background: white;
}
#toggle-view li.togglelist > a,
.custm-accordion li.togglelist > a {
  font-family: 'Open Sans', sans-serif;
  text-decoration: none;
  line-height: 40px;
  display: block;
  margin-left: 10px;
}
#toggle-view li.togglelist:before,
.custm-accordion li.togglelist:before {
  content: "";
}
#toggle-view li.togglelist:last-child,
.custm-accordion li.togglelist:last-child {
  border-bottom: 1px solid #ccc;
}
#toggle-view li.togglelist.icon-btn-down:before,
.custm-accordion li.togglelist.icon-btn-down:before {
  content: "\e606";
  font-family: 'icomoon';
  speak: none;
  font-size: 0.58em;
  line-height: 0;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: #38547c;
  font-size: 18px;
  float: right;
  margin-top: 20px;
  margin-right: 15px;
}
#toggle-view li.togglelist.icon-btn-up:before,
.custm-accordion li.togglelist.icon-btn-up:before {
  content: "\e607";
  font-family: 'icomoon';
  speak: none;
  font-size: 0.58em;
  line-height: 0;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: #38547c;
  font-size: 18px;
  float: right;
  margin-top: 20px;
  margin-right: 15px;
}
#toggle-view .panel,
.custm-accordion .panel {
  margin: 5px 0 0 0;
  display: none;
  background: #fafafa;
  border-top: 1px solid #ccc;
  padding: 5px 10px;
  line-height: 2;
  cursor: default;
}
#toggle-view li.togglelist:first-child .panel,
.custm-accordion li.togglelist:first-child .panel {
  display: none;
}

.content p img{
    max-width: 100%;
}